{
  "tic": {
    "ticExecutable": "C:\\Users\\cambi\\AppData\\Roaming\\com.nesbox.tic\\TIC-80\\tic80.exe"
  },
  "compression": {
    "compressedFile": "build/compressed.js",
    "indentLevel": 1,
    "compress": false,
    "mangle": false
  }
}